@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/889/2b.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk170 { background-image:none; }
#bk170 > div { margin:0 auto; max-width:960px; }
#bk171 > div { margin:0 auto; max-width:960px; }
#bk171 > div { padding-left: 30px; padding-top: 160px; padding-right: 30px; padding-bottom: 120px;  } 
#bk174 > div { margin:0 auto; max-width:960px; }
#bk176 { background-color:#203149; }
#bk176 > div { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk170.b-plain > .column,#bk170.b-plain > .g-column,#bk170.b-both_diff > .column,#bk170.b-both_diff > .g-column,#bk170.b-headlines > .column,#bk170.b-headlines > .g-column,#bk170.b-album > .column,#bk170.b-album > .g-column,#bk170.b-tab > .column,#bk170.b-tab > .g-column,#bk170.b-accordion > .column,#bk170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk171.b-plain > .column,#bk171.b-plain > .g-column,#bk171.b-both_diff > .column,#bk171.b-both_diff > .g-column,#bk171.b-headlines > .column,#bk171.b-headlines > .g-column,#bk171.b-album > .column,#bk171.b-album > .g-column,#bk171.b-tab > .column,#bk171.b-tab > .g-column,#bk171.b-accordion > .column,#bk171.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk171 > div { padding-left: 15px; padding-top: 60px; padding-right: 15px; padding-bottom: 80px;  } 
		#bk174 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 30px;  } 
		#bk176.b-plain > .column,#bk176.b-plain > .g-column,#bk176.b-both_diff > .column,#bk176.b-both_diff > .g-column,#bk176.b-headlines > .column,#bk176.b-headlines > .g-column,#bk176.b-album > .column,#bk176.b-album > .g-column,#bk176.b-tab > .column,#bk176.b-tab > .g-column,#bk176.b-accordion > .column,#bk176.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc790_1{width:40px;}
#imgsrc780_1{width:40px;}
#imgsrc782_1{width:40px;}
#imgsrc784_1{width:40px;}
#imgsrc841_1{width:40px;}
#imgsrc786_1{width:40px;}
#imgsrc831_1{width:40px;}
#imgsrc821_1{width:40px;}
#imgsrc788_1{width:40px;}
#imgsrc833_1{width:40px;}
#imgsrc778_1{width:40px;}
#imgsrc823_1{width:40px;}
#imgsrc835_1{width:40px;}
#imgsrc825_1{width:40px;}
#imgsrc837_1{width:40px;}
#imgsrc827_1{width:40px;}
#imgsrc839_1{width:40px;}
#imgsrc829_1{width:40px;}


@media (max-width: 641px) {
}
